/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body:not(.logged-in) .only-logged-in {
	display: none;
}
body.logged-in .only-not-logged-in {
	display: none;
}
.woocommerce-additional-fields .orng-txt {
	color: #ff7200;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
